
import pandas as pd

data = {'Name':['Tom', 'Jack', 'Steve'],'Age':[28,34,29]}

df = pd.DataFrame(data)
print(df)
print(df.dtypes, "\n")

df = pd.DataFrame(data, index=['x','y','z'])
print(df)
print(df.dtypes, "\n")

# Gets an empty data frame
# df = pd.DataFrame(data, columns=['x','y'])
# print(df)
# print(df.dtypes, "\n")

# Rearrange columns with columns parameters

df = pd.DataFrame(data, columns=['Age','Name'])
print(df)
print(df.dtypes, "\n")

df = pd.DataFrame(data, columns=['Name'])
print(df)
print(df.dtypes, "\n")
